Mistral AIBerbayarOperasional
Mistral Large
Nama model API: mistral-large
Mistral Large adalah model chat dari Mistral AI, disajikan pada API terpadu Api.Airforce. Kemampuannya mencakup Pemanggilan alat. Model ini dihargai Rp 39.666 per juta token input dan Rp 118.999 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 36.060. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Mistral AI
- Tipe
- model chat
Kemampuan
Pemanggilan alat
Untuk apa Mistral Large digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
- Agen & otomasi — pemanggilan fungsi dan penggunaan alat untuk alur kerja multi-langkah.
Mistral Large vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Mistral Large | — | — | Rp 39.666 | Rp 118.999 |
| Codestral | — | — | Gratis | Gratis |
| Codestral Latest | — | — | Gratis | Gratis |
| Ministral 14B | — | — | Gratis | Gratis |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
CodestralMistral AI · GratisCodestral LatestMistral AI · GratisMinistral 14BMistral AI · GratisMinistral 14B LatestMistral AI · GratisMinistral 3BMistral AI · GratisMinistral 3B LatestMistral AI · GratisMinistral 8BMistral AI · GratisMinistral 8B LatestMistral AI · GratisMistral Code Fim LatestMistral AI · GratisMistral Code LatestMistral AI · GratisMistral LargeMistral AI · GratisMistral Large 4Mistral AI · Gratis
Mistral Large — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Mistral Large?
- Mistral Large ditagih secara pay-as-you-go sebesar Rp 39.666 per 1M token input dan Rp 118.999 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Mistral Large?
- Mistral Large mendukung Pemanggilan alat.
- Apakah Mistral Large gratis digunakan?
- Mistral Large adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Mistral Large melalui API?
- Mistral Large kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID mistral-large beserta API key Api.Airforce Anda.
- Siapa yang membuat Mistral Large?
- Mistral Large adalah model chat dari Mistral AI, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Mistral Large melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan mistral-large sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-large",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-large",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-large",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);